firstname: Julie
lastname: Tisserand
gender: elle
email: julietisserand0@gmail.com
phone: '+41 76 389 87 38'
street: 'Grande Rue 5'
city: '2345 les breuleux'
birthdate: '1998-03-30'
message: 'Hello ! Grave motivée pour faire le bar'
